[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=START CAM


[CAMERA_0]
NAME=START
POSITION=-68.6404 ,6.56849 ,-3.46276
FORWARD=0.999692 ,-0.0100004 ,0.0228382
UP=0.00999861 ,0.99995 ,0.000229122
MIN_FOV=5
MAX_FOV=35
IN_POINT=0
OUT_POINT=10000
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0